Bug 317992 - Peru holidays
Summary: Peru holidays
Status: RESOLVED FIXED
Alias: None
Product: kdepimlibs
Classification: Unclassified
Component: kholidays (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: John Layt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-07 20:20 UTC by caballeroajeno
Modified: 2013-04-17 09:13 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.10.3


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description caballeroajeno 2013-04-07 20:20:47 UTC
Hello,

I am writing to request Peru holidays to be added to KDE SC, please. Here you have a link to a government website showing which are legal holidays in Peru calendar...

http://www.mintra.gob.pe/contenidos/archivos/prodlab/D.Leg.%20713%20-%2008-11-91.pdf

...and here you have a Wikipedia link for some translations:

http://en.wikipedia.org/wiki/Public_holidays_in_Peru

Let me know if you need anything else. I will be glad to help.

Reproducible: Always

Steps to Reproduce:
Not applicable.
Actual Results:  
Not applicable.

Expected Results:  
Get Peruvian holidays in the KDE calendar.
Comment 1 Christophe Giboudeaux 2013-04-12 17:59:24 UTC
What's the preferred name for the independence days ? "Día de la Independencia" or "Fiestas Patrias" ?
Comment 2 caballeroajeno 2013-04-12 19:21:34 UTC
"Fiestas Patrias" are 28th and 29th of July together. 28th July is our independence day, and 29th July is the day the country honours its armed forces. It is a not working holiday as well.

Maybe the maintainer in charge could place "Fiestas Patrias and Independence Day" on July 28th and just "Fiestas Patrias" on July 29th. That should be clear enough.
Comment 3 caballeroajeno 2013-04-12 19:23:15 UTC
mm... It seems I can't edit a comment. I meant to say "Fiestas Patrias y Día de la Independencia" for July 28th above.
Comment 4 Christophe Giboudeaux 2013-04-17 09:13:54 UTC
Git commit 97d118fcd29212e95832aaee8530e703a964b6f9 by Christophe Giboudeaux.
Committed on 17/04/2013 at 11:09.
Pushed by cgiboudeaux into branch 'KDE/4.10'.

Add Public Holidays in Peru
FIXED-IN: 4.10.3

A  +46   -0    kholidays/holidays/plan2/holiday_pe_es

http://commits.kde.org/kdepimlibs/97d118fcd29212e95832aaee8530e703a964b6f9